Upstream information

CVE-2020-14350 at MITRE

Description

It was found that some PostgreSQL extensions did not use search_path safely in their installation script. An attacker with sufficient privileges could use this flaw to trick an administrator into executing a specially crafted script, during the installation or update of such extension. This affects PostgreSQL versions before 12.4, before 11.9, before 10.14, before 9.6.19, and before 9.5.23.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.4
Vector AV:L/AC:M/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.3 7.3
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required Low Low
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1175194 [RESOLVED / FIXED], 1176151 [RESOLVED / INVALID], 1179115 [RESOLVED / FIXED], 1179499 [RESOLVED / INVALID], 1179870 [RESOLVED / INVALID]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/postgres:10.19
  • libpq5 >= 12.4-8.6.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
Container suse/postgres:12-5.1
  • libpq5 >= 12.4-8.6.1
  • postgresql12 >= 12.4-8.6.1
  • postgresql12-server >= 12.4-8.6.1
Container suse/postgres:13.5
Container suse/postgres:14-4.1
Container trento/trento-db:14.1-rev1.0.0-build2.2.1
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
  • libpq5 >= 12.4-8.6.1
HPE Helion OpenStack 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
HPE-Helion-OpenStack-8-2020-3464
HPE-Helion-OpenStack-8-2020-3477
HPE-Helion-OpenStack-8-2020-3630
Image SLES15-SP1-Manager-4-0-Azure-BYOS-Server
Image SLES15-SP1-Manager-4-0-EC2-HVM-BYOS-Server
Image SLES15-SP1-Manager-4-0-GCE-BYOS-Server
  • libpq5 >= 12.4-3.11.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql10-contrib >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
Image SLES15-SP2-Manager-4-1-Server-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Server-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Server-BYOS-GCE
  • libpq5 >= 12.4-8.6.1
  • postgresql12 >= 12.4-8.6.1
  • postgresql12-contrib >= 12.4-8.6.1
  • postgresql12-server >= 12.4-8.6.1
SUSE Enterprise Storage 5
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-Storage-5-2020-3464
SUSE-Storage-5-2020-3477
SUSE-Storage-5-2020-3630
SUSE Enterprise Storage 6
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • libecpg6 >= 12.4-3.11.1
  • libpq5 >= 12.4-3.11.1
  • libpq5-32bit >= 12.4-3.11.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql10-contrib >= 10.14-8.19.1
  • postgresql10-devel >= 10.14-8.19.1
  • postgresql10-docs >= 10.14-8.19.1
  • postgresql10-plperl >= 10.14-8.19.1
  • postgresql10-plpython >= 10.14-8.19.1
  • postgresql10-pltcl >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
  • postgresql12 >= 12.4-3.11.1
  • postgresql12-contrib >= 12.4-3.11.1
  • postgresql12-devel >= 12.4-3.11.1
  • postgresql12-docs >= 12.4-3.11.1
  • postgresql12-plperl >= 12.4-3.11.1
  • postgresql12-plpython >= 12.4-3.11.1
  • postgresql12-pltcl >= 12.4-3.11.1
  • postgresql12-server >= 12.4-3.11.1
  • postgresql12-server-devel >= 12.4-3.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-2271
SUSE-SLE-Module-Basesystem-15-SP1-2020-2355
SUSE-SLE-Module-Server-Applications-15-SP1-2020-2271
SUSE-SLE-Module-Server-Applications-15-SP1-2020-2355
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Legacy 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • postgresql10 >= 10.16-8.29.1
  • postgresql10-contrib >= 10.16-8.29.1
  • postgresql10-devel >= 10.16-8.29.1
  • postgresql10-plperl >= 10.16-8.29.1
  • postgresql10-plpython >= 10.16-8.29.1
  • postgresql10-pltcl >= 10.16-8.29.1
  • postgresql10-server >= 10.16-8.29.1
  • postgresql12 >= 12.6-8.16.1
  • postgresql12-contrib >= 12.6-8.16.1
  • postgresql12-devel >= 12.6-8.16.1
  • postgresql12-docs >= 12.6-8.16.1
  • postgresql12-plperl >= 12.6-8.16.1
  • postgresql12-plpython >= 12.6-8.16.1
  • postgresql12-pltcl >= 12.6-8.16.1
  • postgresql12-server >= 12.6-8.16.1
  • postgresql12-server-devel >= 12.6-8.16.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP3 GA postgresql10-10.16-8.29.1
SUSE Linux Enterprise Module for Legacy 15 SP3 GA postgresql12-12.6-8.16.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • libecpg6 >= 12.4-8.6.1
  • libpq5 >= 12.4-8.6.1
  • libpq5-32bit >= 12.4-8.6.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql10-contrib >= 10.14-8.19.1
  • postgresql10-devel >= 10.14-8.19.1
  • postgresql10-docs >= 10.14-8.19.1
  • postgresql10-plperl >= 10.14-8.19.1
  • postgresql10-plpython >= 10.14-8.19.1
  • postgresql10-pltcl >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
  • postgresql12 >= 12.4-8.6.1
  • postgresql12-contrib >= 12.4-8.6.1
  • postgresql12-devel >= 12.4-8.6.1
  • postgresql12-docs >= 12.4-8.6.1
  • postgresql12-plperl >= 12.4-8.6.1
  • postgresql12-plpython >= 12.4-8.6.1
  • postgresql12-pltcl >= 12.4-8.6.1
  • postgresql12-server >= 12.4-8.6.1
  • postgresql12-server-devel >= 12.4-8.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-2265
SUSE-SLE-Module-Basesystem-15-SP2-2020-2355
SUSE-SLE-Module-Server-Applications-15-SP2-2020-2265
SUSE-SLE-Module-Server-Applications-15-SP2-2020-2355
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libpq5 >= 12.4-3.11.1
  • libpq5-32bit >= 12.4-3.11.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql12 >= 12.4-3.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-2271
SUSE-SLE-Module-Basesystem-15-SP1-2020-2355
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libpq5 >= 12.4-8.6.1
  • libpq5-32bit >= 12.4-8.6.1
  • postgresql10 >= 10.14-8.19.1
  • postgresql12 >= 12.4-8.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-2265
SUSE-SLE-Module-Basesystem-15-SP2-2020-2355
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libecpg6 >= 10.14-4.25.1
  • libpq5 >= 10.14-4.25.1
  • libpq5-32bit >= 10.14-4.25.1
  • postgresql10 >= 10.14-4.25.1
  • postgresql10-contrib >= 10.14-4.25.1
  • postgresql10-devel >= 10.14-4.25.1
  • postgresql10-docs >= 10.14-4.25.1
  • postgresql10-plperl >= 10.14-4.25.1
  • postgresql10-plpython >= 10.14-4.25.1
  • postgresql10-pltcl >= 10.14-4.25.1
  • postgresql10-server >= 10.14-4.25.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-2264
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • libecpg6 >= 12.4-3.11.1
  • postgresql10-contrib >= 10.14-8.19.1
  • postgresql10-devel >= 10.14-8.19.1
  • postgresql10-docs >= 10.14-8.19.1
  • postgresql10-plperl >= 10.14-8.19.1
  • postgresql10-plpython >= 10.14-8.19.1
  • postgresql10-pltcl >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
  • postgresql12-contrib >= 12.4-3.11.1
  • postgresql12-devel >= 12.4-3.11.1
  • postgresql12-docs >= 12.4-3.11.1
  • postgresql12-plperl >= 12.4-3.11.1
  • postgresql12-plpython >= 12.4-3.11.1
  • postgresql12-pltcl >= 12.4-3.11.1
  • postgresql12-server >= 12.4-3.11.1
  • postgresql12-server-devel >= 12.4-3.11.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2020-2271
SUSE-SLE-Module-Server-Applications-15-SP1-2020-2355
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libecpg6 >= 12.4-8.6.1
  • postgresql10-contrib >= 10.14-8.19.1
  • postgresql10-devel >= 10.14-8.19.1
  • postgresql10-docs >= 10.14-8.19.1
  • postgresql10-plperl >= 10.14-8.19.1
  • postgresql10-plpython >= 10.14-8.19.1
  • postgresql10-pltcl >= 10.14-8.19.1
  • postgresql10-server >= 10.14-8.19.1
  • postgresql12-contrib >= 12.4-8.6.1
  • postgresql12-devel >= 12.4-8.6.1
  • postgresql12-docs >= 12.4-8.6.1
  • postgresql12-plperl >= 12.4-8.6.1
  • postgresql12-plpython >= 12.4-8.6.1
  • postgresql12-pltcl >= 12.4-8.6.1
  • postgresql12-server >= 12.4-8.6.1
  • postgresql12-server-devel >= 12.4-8.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2020-2265
SUSE-SLE-Module-Server-Applications-15-SP2-2020-2355
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2020-3464
SUSE-SLE-POS-12-SP2-CLIENT-2020-3477
SUSE-SLE-POS-12-SP2-CLIENT-2020-3630
SUSE Linux Enterprise Server 12 SP2-BCL
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-3464
SUSE-SLE-SERVER-12-SP2-BCL-2020-3477
SUSE-SLE-SERVER-12-SP2-BCL-2020-3630
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3477
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP2-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-3464
SUSE-SLE-SERVER-12-SP2-2020-3477
SUSE-SLE-SERVER-12-SP2-2020-3630
SUSE Linux Enterprise Server 12 SP3-BCL
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2020-3464
SUSE-SLE-SERVER-12-SP3-BCL-2020-3477
SUSE-SLE-SERVER-12-SP3-BCL-2020-3630
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3477
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2020-3464
SUSE-SLE-SERVER-12-SP3-2020-3477
SUSE-SLE-SERVER-12-SP3-2020-3630
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3464
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3630
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-devel >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql12-contrib >= 12.5-3.9.3
  • postgresql12-devel >= 12.5-3.9.3
  • postgresql12-docs >= 12.5-3.9.3
  • postgresql12-plperl >= 12.5-3.9.3
  • postgresql12-plpython >= 12.5-3.9.3
  • postgresql12-pltcl >= 12.5-3.9.3
  • postgresql12-server >= 12.5-3.9.3
  • postgresql12-server-devel >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-3464
SUSE-SLE-SDK-12-SP5-2020-3630
SUSE-SLE-SERVER-12-SP5-2020-3464
SUSE-SLE-SERVER-12-SP5-2020-3630
SUSE Linux Enterprise Server 15-LTSS
  • libecpg6 >= 10.14-4.25.1
  • libpq5 >= 10.14-4.25.1
  • libpq5-32bit >= 10.14-4.25.1
  • postgresql10 >= 10.14-4.25.1
  • postgresql10-contrib >= 10.14-4.25.1
  • postgresql10-devel >= 10.14-4.25.1
  • postgresql10-docs >= 10.14-4.25.1
  • postgresql10-plperl >= 10.14-4.25.1
  • postgresql10-plpython >= 10.14-4.25.1
  • postgresql10-pltcl >= 10.14-4.25.1
  • postgresql10-server >= 10.14-4.25.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-2264
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2020-3464
SUSE-SLE-SAP-12-SP2-2020-3477
SUSE-SLE-SAP-12-SP2-2020-3630
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2020-3464
SUSE-SLE-SAP-12-SP3-2020-3477
SUSE-SLE-SAP-12-SP3-2020-3630
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2020-3464
SUSE-SLE-SAP-12-SP4-2020-3630
SUSE Linux Enterprise Server for SAP Applications 15
  • libecpg6 >= 10.14-4.25.1
  • libpq5 >= 10.14-4.25.1
  • libpq5-32bit >= 10.14-4.25.1
  • postgresql10 >= 10.14-4.25.1
  • postgresql10-contrib >= 10.14-4.25.1
  • postgresql10-devel >= 10.14-4.25.1
  • postgresql10-docs >= 10.14-4.25.1
  • postgresql10-plperl >= 10.14-4.25.1
  • postgresql10-plpython >= 10.14-4.25.1
  • postgresql10-pltcl >= 10.14-4.25.1
  • postgresql10-server >= 10.14-4.25.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-2264
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql10-devel >= 10.15-4.9.1
  • postgresql12-devel >= 12.5-3.9.3
  • postgresql12-server-devel >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-3464
SUSE-SLE-SDK-12-SP5-2020-3630
SUSE OpenStack Cloud 7
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-3464
SUSE-OpenStack-Cloud-7-2020-3477
SUSE-OpenStack-Cloud-7-2020-3630
SUSE OpenStack Cloud 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-8-2020-3464
SUSE-OpenStack-Cloud-8-2020-3477
SUSE-OpenStack-Cloud-8-2020-3630
SUSE OpenStack Cloud 9
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
Patchnames:
SUSE-OpenStack-Cloud-9-2020-3464
SUSE-OpenStack-Cloud-9-2020-3630
SUSE OpenStack Cloud Crowbar 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2020-3464
SUSE-OpenStack-Cloud-Crowbar-8-2020-3477
SUSE-OpenStack-Cloud-Crowbar-8-2020-3630
SUSE OpenStack Cloud Crowbar 9
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2020-3464
SUSE-OpenStack-Cloud-Crowbar-9-2020-3630
openSUSE Leap 15.1
  • libecpg6 >= 12.4-lp151.6.1
  • libpq5 >= 12.4-lp151.6.1
  • postgresql >= 12.0.1-lp151.6.9.1
  • postgresql-contrib >= 12.0.1-lp151.6.9.1
  • postgresql-devel >= 12.0.1-lp151.6.9.1
  • postgresql-docs >= 12.0.1-lp151.6.9.1
  • postgresql-llvmjit >= 12.0.1-lp151.6.9.1
  • postgresql-plperl >= 12.0.1-lp151.6.9.1
  • postgresql-plpython >= 12.0.1-lp151.6.9.1
  • postgresql-pltcl >= 12.0.1-lp151.6.9.1
  • postgresql-server >= 12.0.1-lp151.6.9.1
  • postgresql-server-devel >= 12.0.1-lp151.6.9.1
  • postgresql-test >= 12.0.1-lp151.6.9.1
  • postgresql10 >= 10.14-lp151.2.18.1
  • postgresql10-contrib >= 10.14-lp151.2.18.1
  • postgresql10-devel >= 10.14-lp151.2.18.1
  • postgresql10-docs >= 10.14-lp151.2.18.1
  • postgresql10-plperl >= 10.14-lp151.2.18.1
  • postgresql10-plpython >= 10.14-lp151.2.18.1
  • postgresql10-pltcl >= 10.14-lp151.2.18.1
  • postgresql10-server >= 10.14-lp151.2.18.1
  • postgresql10-test >= 10.14-lp151.2.18.1
  • postgresql12 >= 12.4-lp151.6.1
  • postgresql12-contrib >= 12.4-lp151.6.1
  • postgresql12-devel >= 12.4-lp151.6.1
  • postgresql12-docs >= 12.4-lp151.6.1
  • postgresql12-llvmjit >= 12.4-lp151.6.1
  • postgresql12-plperl >= 12.4-lp151.6.1
  • postgresql12-plpython >= 12.4-lp151.6.1
  • postgresql12-pltcl >= 12.4-lp151.6.1
  • postgresql12-server >= 12.4-lp151.6.1
  • postgresql12-server-devel >= 12.4-lp151.6.1
  • postgresql12-test >= 12.4-lp151.6.1
  • postgresql96 >= 9.6.19-lp151.3.3.1
  • postgresql96-contrib >= 9.6.19-lp151.3.3.1
  • postgresql96-devel >= 9.6.19-lp151.3.3.1
  • postgresql96-docs >= 9.6.19-lp151.3.3.1
  • postgresql96-plperl >= 9.6.19-lp151.3.3.1
  • postgresql96-plpython >= 9.6.19-lp151.3.3.1
  • postgresql96-pltcl >= 9.6.19-lp151.3.3.1
  • postgresql96-server >= 9.6.19-lp151.3.3.1
  • postgresql96-test >= 9.6.19-lp151.3.3.1
Patchnames:
openSUSE-2020-1227
openSUSE-2020-1243
openSUSE-2020-1312
openSUSE Leap 15.2
  • libecpg6 >= 12.4-lp152.3.7.1
  • libecpg6-32bit >= 12.4-lp152.3.7.1
  • libpq5 >= 12.4-lp152.3.7.1
  • libpq5-32bit >= 12.4-lp152.3.7.1
  • postgresql >= 12.0.1-lp152.3.3.2
  • postgresql-contrib >= 12.0.1-lp152.3.3.2
  • postgresql-devel >= 12.0.1-lp152.3.3.2
  • postgresql-docs >= 12.0.1-lp152.3.3.2
  • postgresql-llvmjit >= 12.0.1-lp152.3.3.2
  • postgresql-plperl >= 12.0.1-lp152.3.3.2
  • postgresql-plpython >= 12.0.1-lp152.3.3.2
  • postgresql-pltcl >= 12.0.1-lp152.3.3.2
  • postgresql-server >= 12.0.1-lp152.3.3.2
  • postgresql-server-devel >= 12.0.1-lp152.3.3.2
  • postgresql-test >= 12.0.1-lp152.3.3.2
  • postgresql10 >= 10.14-lp152.2.6.2
  • postgresql10-contrib >= 10.14-lp152.2.6.2
  • postgresql10-devel >= 10.14-lp152.2.6.2
  • postgresql10-docs >= 10.14-lp152.2.6.2
  • postgresql10-plperl >= 10.14-lp152.2.6.2
  • postgresql10-plpython >= 10.14-lp152.2.6.2
  • postgresql10-pltcl >= 10.14-lp152.2.6.2
  • postgresql10-server >= 10.14-lp152.2.6.2
  • postgresql10-test >= 10.14-lp152.2.6.2
  • postgresql11 >= 11.9-lp152.3.3.1
  • postgresql11-contrib >= 11.9-lp152.3.3.1
  • postgresql11-devel >= 11.9-lp152.3.3.1
  • postgresql11-docs >= 11.9-lp152.3.3.1
  • postgresql11-llvmjit >= 11.9-lp152.3.3.1
  • postgresql11-plperl >= 11.9-lp152.3.3.1
  • postgresql11-plpython >= 11.9-lp152.3.3.1
  • postgresql11-pltcl >= 11.9-lp152.3.3.1
  • postgresql11-server >= 11.9-lp152.3.3.1
  • postgresql11-server-devel >= 11.9-lp152.3.3.1
  • postgresql11-test >= 11.9-lp152.3.3.1
  • postgresql12 >= 12.4-lp152.3.7.1
  • postgresql12-contrib >= 12.4-lp152.3.7.1
  • postgresql12-devel >= 12.4-lp152.3.7.1
  • postgresql12-docs >= 12.4-lp152.3.7.1
  • postgresql12-llvmjit >= 12.4-lp152.3.7.1
  • postgresql12-plperl >= 12.4-lp152.3.7.1
  • postgresql12-plpython >= 12.4-lp152.3.7.1
  • postgresql12-pltcl >= 12.4-lp152.3.7.1
  • postgresql12-server >= 12.4-lp152.3.7.1
  • postgresql12-server-devel >= 12.4-lp152.3.7.1
  • postgresql12-test >= 12.4-lp152.3.7.1
  • postgresql96 >= 9.6.19-lp152.2.3.1
  • postgresql96-contrib >= 9.6.19-lp152.2.3.1
  • postgresql96-devel >= 9.6.19-lp152.2.3.1
  • postgresql96-docs >= 9.6.19-lp152.2.3.1
  • postgresql96-plperl >= 9.6.19-lp152.2.3.1
  • postgresql96-plpython >= 9.6.19-lp152.2.3.1
  • postgresql96-pltcl >= 9.6.19-lp152.2.3.1
  • postgresql96-server >= 9.6.19-lp152.2.3.1
  • postgresql96-test >= 9.6.19-lp152.2.3.1
Patchnames:
openSUSE-2020-1228
openSUSE-2020-1244
openSUSE-2020-1326
openSUSE Tumbleweed
  • postgresql10 >= 10.18-1.3
  • postgresql10-contrib >= 10.18-1.3
  • postgresql10-devel >= 10.18-1.3
  • postgresql10-docs >= 10.18-1.3
  • postgresql10-plperl >= 10.18-1.3
  • postgresql10-plpython >= 10.18-1.3
  • postgresql10-pltcl >= 10.18-1.3
  • postgresql10-server >= 10.18-1.3
  • postgresql10-test >= 10.18-1.3
  • postgresql11 >= 11.13-1.3
  • postgresql11-contrib >= 11.13-1.3
  • postgresql11-devel >= 11.13-1.3
  • postgresql11-docs >= 11.13-1.3
  • postgresql11-llvmjit >= 11.13-1.3
  • postgresql11-plperl >= 11.13-1.3
  • postgresql11-plpython >= 11.13-1.3
  • postgresql11-pltcl >= 11.13-1.3
  • postgresql11-server >= 11.13-1.3
  • postgresql11-server-devel >= 11.13-1.3
  • postgresql11-test >= 11.13-1.3
  • postgresql12 >= 12.8-1.3
  • postgresql12-contrib >= 12.8-1.3
  • postgresql12-devel >= 12.8-1.3
  • postgresql12-docs >= 12.8-1.3
  • postgresql12-llvmjit >= 12.8-1.3
  • postgresql12-plperl >= 12.8-1.3
  • postgresql12-plpython >= 12.8-1.3
  • postgresql12-pltcl >= 12.8-1.3
  • postgresql12-server >= 12.8-1.3
  • postgresql12-server-devel >= 12.8-1.3
  • postgresql12-test >= 12.8-1.3
Patchnames:
openSUSE Tumbleweed GA postgresql10-10.18-1.3
openSUSE Tumbleweed GA postgresql11-11.13-1.3
openSUSE Tumbleweed GA postgresql12-12.8-1.3


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 postgresql Not affected
HPE Helion OpenStack 8 postgresql10 Released
HPE Helion OpenStack 8 postgresql13 In progress
HPE Helion OpenStack 8 postgresql96 Released
SUSE CaaS Platform 4.0 postgresql10 In progress
SUSE CaaS Platform 4.0 postgresql12 In progress
SUSE CaaS Platform 4.5 postgresql Not affected
SUSE CaaS Platform 4.5 postgresql10 Released
SUSE CaaS Platform 4.5 postgresql12 Released
SUSE CaaS Platform 4.5 postgresql13 In progress
SUSE Enterprise Storage 5 postgresql Unsupported
SUSE Enterprise Storage 6 postgresql Unsupported
SUSE Enterprise Storage 6 postgresql10 Released
SUSE Enterprise Storage 6 postgresql12 Released
SUSE Enterprise Storage 7 postgresql Not affected
SUSE Enterprise Storage 7 postgresql10 Released
SUSE Enterprise Storage 7 postgresql12 Released
SUSE Enterprise Storage 7 postgresql13 In progress
SUSE Enterprise Storage 7.1 postgresql Not affected
SUSE Enterprise Storage 7.1 postgresql10 Released
SUSE Enterprise Storage 7.1 postgresql12 Released
SUSE Enterprise Storage 7.1 postgresql13 In progress
SUSE Linux Enterprise Desktop 15 SP1 postgresql Unsupported
SUSE Linux Enterprise Desktop 15 SP1 postgresql10 Released
SUSE Linux Enterprise Desktop 15 SP1 postgresql12 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql10 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql12 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Desktop 15 SP3 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP3 postgresql13 In progress
SUSE Linux Enterprise Desktop 15 SP4 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 12 SP4 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql10 In progress
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql12 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql12 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql13 In progress
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql Not affected
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql10 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql12 Released
SUSE Linux Enterprise Module for Legacy 15 SP4 postgresql13 In progress
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql10 Released
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql12 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql13 In progress
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql Not affected
SUSE Linux Enterprise Point of Service 11 SP3 postgresql Not affected
SUSE Linux Enterprise Point of Service 11 SP3 postgresql94 Released
SUSE Linux Enterprise Point of Service Image Server 12 SP2 postgresql Unsupported
SUSE Linux Enterprise Real Time 15 SP2 postgresql Not affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql10 Released
SUSE Linux Enterprise Real Time 15 SP2 postgresql12 Released
SUSE Linux Enterprise Real Time 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Server 11 SP1 postgresql10 Unsupported
SUSE Linux Enterprise Server 11 SP1 postgresql10-libs Unsupported
SUSE Linux Enterprise Server 11 SP1 postgresql94 Released
SUSE Linux Enterprise Server 11 SP3 postgresql10 Unsupported
SUSE Linux Enterprise Server 11 SP3 postgresql10-libs Unsupported
SUSE Linux Enterprise Server 11 SP3 postgresql94 Released
SUSE Linux Enterprise Server 11 SP4 LTSS postgresql94 Released
SUSE Linux Enterprise Server 11 SP4-LTSS postgresql94 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql Not affected
SUSE Linux Enterprise Server 12 SP2-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql12 Affected
SUSE Linux Enterprise Server 12 SP2-BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP2-BCL postgresql94 In progress
SUSE Linux Enterprise Server 12 SP2-BCL postgresql96 Released
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql Unsupported
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql10 Unsupported
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql12 Unsupported
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql96 Unsupported
SUSE Linux Enterprise Server 12 SP3-BCL postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-BCL postgresql12 Affected
SUSE Linux Enterprise Server 12 SP3-BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3-BCL postgresql96 Released
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql96 Released
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql96 Released
SUSE Linux Enterprise Server 12 SP4 postgresql10 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP5 postgresql Not affected
SUSE Linux Enterprise Server 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server 12 SP5 postgresql12 Affected
SUSE Linux Enterprise Server 12 SP5 postgresql13 In progress
SUSE Linux Enterprise Server 15 SP1 postgresql Unsupported
SUSE Linux Enterprise Server 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql10 In progress
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql12 In progress
SUSE Linux Enterprise Server 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql13 In progress
SUSE Linux Enterprise Server 15 SP3 postgresql Not affected
SUSE Linux Enterprise Server 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server 15 SP3 postgresql13 In progress
SUSE Linux Enterprise Server 15 SP4 postgresql Not affected
SUSE Linux Enterprise Server 15 SP4 postgresql13 In progress
SUSE Linux Enterprise Server 15-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 15-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 15-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15-LTSS postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql Analysis
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql10 In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql12 In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql96 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql96 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql12 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 15 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 postgresql10 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql13 In progress
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql10 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql12 Affected
SUSE Manager Proxy 4.0 postgresql Unsupported
SUSE Manager Proxy 4.0 postgresql10 Released
SUSE Manager Proxy 4.0 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql Not affected
SUSE Manager Proxy 4.1 postgresql10 Released
SUSE Manager Proxy 4.1 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql13 In progress
SUSE Manager Proxy 4.2 postgresql Not affected
SUSE Manager Proxy 4.2 postgresql10 Released
SUSE Manager Proxy 4.2 postgresql12 Released
SUSE Manager Proxy 4.2 postgresql13 In progress
SUSE Manager Proxy 4.3 postgresql Not affected
SUSE Manager Proxy 4.3 postgresql13 In progress
SUSE Manager Retail Branch Server 4.0 postgresql Unsupported
SUSE Manager Retail Branch Server 4.0 postgresql10 Released
SUSE Manager Retail Branch Server 4.0 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql Not affected
SUSE Manager Retail Branch Server 4.1 postgresql10 Released
SUSE Manager Retail Branch Server 4.1 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql13 In progress
SUSE Manager Retail Branch Server 4.2 postgresql Not affected
SUSE Manager Retail Branch Server 4.2 postgresql10 Released
SUSE Manager Retail Branch Server 4.2 postgresql12 Released
SUSE Manager Retail Branch Server 4.2 postgresql13 In progress
SUSE Manager Retail Branch Server 4.3 postgresql Not affected
SUSE Manager Retail Branch Server 4.3 postgresql13 In progress
SUSE Manager Server 4.0 postgresql Unsupported
SUSE Manager Server 4.0 postgresql10 Released
SUSE Manager Server 4.0 postgresql12 Released
SUSE Manager Server 4.1 postgresql Not affected
SUSE Manager Server 4.1 postgresql10 Released
SUSE Manager Server 4.1 postgresql12 Released
SUSE Manager Server 4.1 postgresql13 In progress
SUSE Manager Server 4.2 postgresql Not affected
SUSE Manager Server 4.2 postgresql10 Released
SUSE Manager Server 4.2 postgresql12 Released
SUSE Manager Server 4.2 postgresql13 In progress
SUSE Manager Server 4.3 postgresql Not affected
SUSE Manager Server 4.3 postgresql13 In progress
SUSE OpenStack Cloud 7 postgresql Not affected
SUSE OpenStack Cloud 8 postgresql Not affected
SUSE OpenStack Cloud 8 postgresql10 Released
SUSE OpenStack Cloud 8 postgresql13 In progress
SUSE OpenStack Cloud 8 postgresql96 Released
SUSE OpenStack Cloud 9 postgresql Not affected
SUSE OpenStack Cloud 9 postgresql10 Released
SUSE OpenStack Cloud 9 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 8 postgresql Not affected
SUSE OpenStack Cloud Crowbar 8 postgresql10 Released
SUSE OpenStack Cloud Crowbar 8 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 8 postgresql96 Released
SUSE OpenStack Cloud Crowbar 9 postgresql Not affected
SUSE OpenStack Cloud Crowbar 9 postgresql10 Released
SUSE OpenStack Cloud Crowbar 9 postgresql13 In progress
SUSE Package Hub 15 postgresql Not affected
SUSE Package Hub 15 postgresql10 Released
SUSE Package Hub 15 SP1 postgresql Not affected
SUSE Package Hub 15 SP2 postgresql Not affected
SUSE Package Hub 15 SP2 postgresql12 Released
SUSE Package Hub 15 SP2 postgresql13 In progress
SUSE Package Hub 15 SP3 postgresql Not affected
SUSE Package Hub 15 SP3 postgresql12 Released
SUSE Package Hub 15 SP3 postgresql13 In progress
SUSE Package Hub 15 SP4 postgresql Not affected
suse/postgres:10 postgresql10Released
suse/postgres:12 postgresql12Released
suse/postgres:13 postgresql13Not affected
suse/postgres
suse/postgres:10
suse/postgres:12
suse/postgres:13
trento/trento-db
postgresqlNot affected


SUSE Timeline for this CVE

CVE page created: Wed Aug 12 17:49:25 2020
CVE page last modified: Sat Nov 26 11:41:45 2022